/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.generic;

import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author ranides
 */
public class PrivilegedActionsTest {
    
    public PrivilegedActionsTest() {
        // do nothing
    }

    @Test
    public void testSystemProperty() {
        assertNotNull( PrivilegedActions.getProperty("os.version") );
    }
}
